body
{
    /*    background-image:       url("http://www.olor.org.au/images/bg2.jpg");
        background-repeat:      no-repeat;
        background-position:    left top; */
	background-color:	#cccccc;
	font-family:		"Helvetica","sans-serif";
	margin-left:		5%;
	margin-right:		5%;
}

p
{
	text-indent:	0px;
	font-weight:	bold;
	font-size:	12pt;
}

.calendar
{
	text-indent:	0px;
	margin-left:	1.5cm;
	font-weight:	bold;
	font-size:	large;
}

.newday
{
	font-style:	italic;
	color:		blue;
}

.thumbnails
{
	text-indent:	0px;
}


h1
{
	text-align:	center;
}

h2
{
	font-style:	italic;
	color:		blue;
	text-align:	center;
}

.emphasis
{
	font-style:	italic;
	text-decoration:	underline;
	color:		#3333ff;
}

.gold
{
	color:		#d4af37;
	font-size:	145%;
}

.relatedlinks
{
	margin-left:	1.0cm;
	font-size:	10pt;
	font-weight:	normal;
}

.right
{
	text-align: right;
}

.indent1
{
	margin-left: 1.0cm;
}

.indent2
{
	margin-left: 1.5cm;
}

.caption
{
	font-size:	80%;
}

iframe
{
	background-color:	transparent;
	filter:			alpha(opacity=85);
}

